<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Desc="累计充值6元" Condition="6" ItemID="1" ItemCount="100000" />
	<Data ID="2" Desc="累计充值30元" Condition="30" ItemID="291" ItemCount="20" />
	<Data ID="3" Desc="累计充值68元" Condition="68" ItemID="291" ItemCount="30" />
	<Data ID="4" Desc="累计充值168元" Condition="168" ItemID="291" ItemCount="80" />
	<Data ID="5" Desc="累计充值328元" Condition="328" ItemID="291" ItemCount="150" />
	<Data ID="6" Desc="累计充值648元" Condition="648" ItemID="291" ItemCount="300" />
	<Data ID="7" Desc="累计充值1000元" Condition="1000" ItemID="291" ItemCount="400" />
</Root>